body {
	font: 85% helvetica, arial, sans-serif;
	color: #555;
	background: #99cbcb;
}

img {border:0;}

.container_12 {margin-left:auto;margin-right:auto;width:960px;background-color: #fff;color: #555;border: 1px solid #999; line-height: 130%;}



div#header {width:100%;margin:0;height:150px;border-bottom:1px solid #999;}
div#header {background: #dee url(images/cslogo.gif) no-repeat 10px 0;} 


div#newsletter, div#v-m {width:920px;}

div#middlebit {padding:10px;}

div#newsletter, div#v-m {padding:10px;}

.current {border:1px solid #999; padding:5px;width:60%;background-color:#fff;}
.newsindex {border:1px solid #999; padding:5px;width:60%;}

#middlebit {height:563px;background-color: #dee;border:1px solid #999;}
#middlebit .box {margin-top:30px;}
#middlebit .box h1 {font-size: .97em;background-color: #dee;padding: 5px;}


#l-col, #r-col, #v-m {font-size: 90%;}
#l-col .box, #r-col .box{margin:0 0 10px 0; padding:5px; background-color: #dee;border:1px solid #999;}

#l-col .box h1, #r-col .box h1, #v-m h1, #newsletter h1, #book_content h1, #resources h1,#chris_rose h1, #guidelines h1, #advanced h1 {
font-size:95%;
text-transform:uppercase;}

#guidelines img {
border:0;
float:right;
margin:0px 0px 15px 20px;
}

#guidelines img#big {float:none;}

#guidelines h2,#advanced h2 {font-size:100%;margin:15px 0 0 5px;padding:0;}

#v-m .grid_4 {min-height: 500px;margin:0 5px;padding:5px;background-color:#fff;}

#v-m h2 {font-size:100%;margin:7px 0 0 0;padding:0;}
#v-m p {margin:0; padding:0;}

div#chris_rose, div#book_content, div#newsletter, div#v-m, div#footer {background-color: #dee;font-size: 90%; border:1px solid #999;}

body#resources .grid_12#resourcebox {background-color: #dee; width:920px; margin:10px;padding:10px;font-size: 90%;border:1px solid #999;}

#guidelines .grid_2 {width:180px;}

#resources h2 {font-size: 100%;margin:10px 0 0 0;}
/*#resources p {margin:0;padding:0;}*/

#chris_rose, #book_content {padding:5px;}

#book .grid_5 {width:340px;}

body#chris_rose .grid_4#chrisrose {width:220px;background-color: #dee;font-size: 90%; border:1px solid #999;}

#extract {background:#ccc;padding:10px;}

#firenotice, #alt_firenotice {background: red; color:#fff;padding:10px;font-weight:bold;}

/* nav */

#nav {
position:absolute;
left:10px;
top:129px;
}

#nav ul {
margin: 0;
padding:0;
list-style-type: none;
text-align: center;
}

#nav ul li { display: inline; }

#nav ul li a {
text-decoration: none;
padding: .2em .5em;
color: #fff;
background-color:#004E6B;
}

body#home #nav ul li a.home,body#guidelines #nav ul li a.guidelines,body#advanced #nav ul li a.advanced, body#book #nav ul li a.book, body#resources #nav ul li a.resources,body#chris_rose #nav ul li a.chris_rose, body#newsletter #nav ul li a.newsletter,#nav ul li a:hover {
color: #fff;
background-color:#76BBE4;
}




#nav_guidelines ul, #nav_advanced ul {
margin: 0;
padding:0;
list-style-type: none;
}

#nav_guidelines ul li, #nav_advanced ul li {
margin-top:7px;
padding:0;}


#nav_guidelines ul li a, #nav_advanced ul li a {
font-size:95%;
text-decoration: none;
margin:10px 0;
padding: .2em .2em;
color: #fff;
background-color:#004E6B;
}

#nav_guidelines ul li a:hover,#nav_advanced ul li a:hover {
color: #fff;
background-color:#76BBE4;}


/* headings and paragraphs */

#header p.strapline {
position:absolute;
left:10px;
top:68px;}

#header h1 {
	text-indent: -9999px;
	float: left;
	}

p {
margin:0 0.5em;
}	



/* links */
a {
color:#0098D2;
}

a:hover {
color:#76BBE4; 
}

/* feed */
#blog-feed #ThreeWorldsjcv6c11va7c2buprt18kcfame4 {background-color: #fff;}

#blog-feed {margin:0 0 20px 0;background-color:#A1D5F5; padding:5px;}

#blog-feed {margin-left:3px;}
#blog-feed h1 {font-size:1.4em;
text-transform:uppercase;
margin:0;color:#555;}
#blog-feed p {color:#555;font-size:90%}
#blog-feed a,#blog-feed a:visited  {font-size: 90%;color:#004E6B;}
#blog-feed a:hover,#blog-feed a:active {background-color:#fff;}

p.date {font-size:.7em;}
#blog-feed ul {list-style-type: none;margin:0;padding:.5em;}

#blog-feed ul li div {font-size:.9em;}
/* lists */



/* twitter */
#twitter_div {
padding:5px;
margin:5px;
background-color:#fff;
word-wrap: break-word; /* for IE, force it to wrap text and keep it inside the div */ 
}

ul#twitter_update_list {
margin:0;
padding:0;
border-top:1px solid #999;
}

#twitter_update_list li {
margin:0;
padding:0;
font-size:11px;
list-style: none;
border-bottom:1px solid #999;
}

#twitter_update_list li a {
text-decoration:none;
color:#0098D2;
}

#twitter-link {display:block;text-align:right;font-size:11px;}





/* 960px 12 col grid courtesy of @nathansmith http://960.gs */
.grid_2,.grid_3,.grid_5,.grid_7,.grid_10,.grid_12 {
display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}

.grid_4 {display:inline;float:left;position:relative;margin-left:0;margin-right:0;}

.container_12 .grid_12 {width:940px;}
.container_12 .grid_7{width:540px}
.container_12 .grid_5{width:360px;}
.container_12 .grid_4 {width:280px;}
.container_12 .grid_3 {width:258px;}
.container_12 .grid_2 {width:160px;}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:10px;background-color:#46B07B;}


.clearfix:after{clear:both;content:'';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix,*:first-child+html .clearfix{zoom:1}



/*They work for you*/
#divTwfuWrapper { position: relative; width: 17em; color: #000000; background-color: #ccc; font-family: Arial, Geneva, Sans-serif; margin: 0; border: 1px solid #4d6c25; padding: 0 10px 2em 10px; }

/*Title*/
#divTwfuWrapper #hTwfu { font-family: Arial, Geneva, Sans-serif; font-size: 1.4em; position: absolute; margin: 0; bottom: 2px; right: 10px; }
#divTwfuWrapper #hTwfu a { color: #880101; text-decoration: none; font-weight: normal; }
#divTwfuWrapper #hTwfu a:hover { color: #000000; }
#divTwfuWrapper #hTwfu a em { font-weight: bold; font-style: normal; }
#divTwfuWrapper #hTwfu a strong { color: #cc0000; font-weight: bolder; }

/*Form elements*/
#divTwfuWrapper form { margin: 0; padding: 5px 0 0 0; }
#divTwfuWrapper form label { display: block; font-size: small; font-weight: bold; margin: 0 0 2px 0; }
#divTwfuWrapper input.twfuTextbox { width: 12em; border: solid 1px #4D6C25; }
#divTwfuWrapper input.twfuButton { border: solid 0px #4d6c25; background-color: #4D6C25; color: #ffffff; font-weight: bold; text-transform: uppercase; }

#divTwfuWrapper abbr { display: inline; speak: spell-out; }



